/**
* Hibiscus Scripting POI-Plugin zu Hibiscus-Scripting Package [Germany]
* Original:
* https://hibiscus-mashup.derrichter.de
* 
* Creation Date: 05.10.2022 [GMT+1]
* @author Sebastian Richter
*
* @version Revision: 5.2.3-testing
*          Date: 23.02.2024 23:26 [GMT+1]
* 
**/

/*******************************************************************************
 * Crossover-Unterstützung von Java6/7-Code unter Java 8 aka 1.8
 *******************************************************************************/
// Laden des Kompatibilitäts-Scripts für die Mozilla JavaScript-Engine
try {
	load("nashorn:mozilla_compat.js");
	var Java8upFrame = true;

} catch(e) {
	// es konnte kein Kompatibilitäts-Script geladen werden
	// somit ist eine Java-Umgebung älter als Java 8 aktiv oder fehlt
	var Java8upFrame = false;
};
/*******************************************************************************/



importPackage(Packages.de.willuhn.logging);

// Dies ist nur ein Dummy-File damit Jameica keine Warnung auswerfen muss dass bei dem Scripting-PlugIn kein Script dabei ist
Logger.info("Hibiscus-Scripting: POI-Plugin zu Hibiscus-Scripting version 5.2.3-testing ist als PlugIn-Paket, incl. Dummy-JS-Datei, der Jameica-Installation hinzugef\u00fcgt ...");



